{% extends 'mainapp/base.html' %}

{% block title %}
    Login
{% endblock %}

{% block content %}
{% if request.user.is_authenticated %}
<div style='background-color:aliceblue;padding:25px;'>
    <form method='POST'>
        {% csrf_token %}
        <body>
        <div class="container">
            <div style='background-color:aliceblue;padding:25px;'>
                <div class="row">
                    <div class="col-md-5 mx-auto">
                        <div id="first">
                            <div class="form">
                                <div class="logo mb-3">
                                    <div class="col-md-12 text-center">
                                        <h1>Are you sure you want to logout?</h1>
                                    </div>
                                </div>
                                <form method="POST" name="login">
                                    <div class="col-md-12 text-center ">
                                        <button type="submit" class=" btn btn-block btn-primary tx-tfm">Yes</button>
                                    </div>
                                </form>
                                <div class="col-md-12 text-center ">
                                    <a href="{% url 'login' %}" class="btn btn-primary">No</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </body>
    </form>
</div>
{% else %}
<div class="logo mb-3">
    <div class="col-md-12 text-center">
        <h1>You are not logged in already</h1>
        <p class="text-center">Do you want to <a href="{% url 'login' %}">login</a>?</p>
    </div>
</div>
{% endif %}
{% endblock %}